# Generated by Django 4.0.2 on 2022-02-21 12:45

import base.manager
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0003_user_username'),
    ]

    operations = [
        migrations.AlterModelManagers(
            name='user',
            managers=[
                ('objects', base.manager.UserManager()),
            ],
        ),
        migrations.AddField(
            model_name='user',
            name='is_valid',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='user',
            name='otp',
            field=models.CharField(blank=True, max_length=6, null=True),
        ),
        migrations.AddField(
            model_name='user',
            name='phone',
            field=models.CharField(default=111111, max_length=255),
            preserve_default=False,
        ),
    ]
